[ubuntu/oneiric] python-envisage 4.0.0-1 (Accepted)

Julian Taylor jtaylor.debian at googlemail.com
Sun Aug 28 09:06:06 UTC 2011


python-envisage (4.0.0-1) unstable; urgency=low

  * New upstream release
  * Rename package to python-envisage - replaces python-envisagecore
    and python-envisageplugins packages
  * Update d/control, d/copyright and d/watch

python-envisagecore (3.2.0-2) unstable; urgency=low

  * Team upload.
  * Rebuild to pick up 2.7 and drop 2.5 from supported versions
  * d/control: Bump Standards-Version to 3.9.2

python-envisagecore (3.2.0-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2 (Closes: #617004)

python-envisagecore (3.1.3-1) experimental; urgency=low

  * New upstream release
  * d/control: Bump Standards-Version to 3.9.1

python-envisagecore (3.1.2-1) unstable; urgency=low

  * New upstream release
  * Switch to source format 3.0
  * Bump Standards-Version to 3.8.4

python-envisagecore (3.1.1-2) unstable; urgency=low

  * debian/control:
    - Add python-pkg-resources to Depends (Closes: #560724)
    - Bump Standards-Version to 3.8.3

python-envisagecore (3.1.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2

python-envisagecore (3.1.0-1) unstable; urgency=low

  * New upstream release

python-envisagecore (3.0.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control: add python-setupdocs to Build-Depends

python-envisagecore (3.0.0-1) experimental; urgency=low

  * Initial release

Date: Sun,  28 Aug 2011 09:00:57 +0000
Changed-By: Julian Taylor <jtaylor.debian at googlemail.com>
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/python-envisage/4.0.0-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Sun,  28 Aug 2011 09:00:57 +0000
Source: python-envisage
Binary: python-envisage
Architecture: source
Version: 4.0.0-1
Distribution: oneiric
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Changed-By: Julian Taylor <jtaylor.debian at googlemail.com>
Description:
 python-envisage - Extensible Application Framework
Closes: 560724 617004
Files:
 286e8616c4f941af57eeb2368aed7299 4332 python optional python-envisage_4.0.0-1.debian.tar.gz
 f09566d4df7c63884589d03b5c964d7e 2040 python optional python-envisage_4.0.0-1.dsc
 3738065fce77f780cf0d82d53c350b9f 486729 python optional python-envisage_4.0.0.orig.tar.gz
Changes:
 python-envisage (4.0.0-1) unstable; urgency=low
 .
   * New upstream release
   * Rename package to python-envisage - replaces python-envisagecore
     and python-envisageplugins packages
   * Update d/control, d/copyright and d/watch
 .
 python-envisagecore (3.2.0-2) unstable; urgency=low
 .
   * Team upload.
   * Rebuild to pick up 2.7 and drop 2.5 from supported versions
   * d/control: Bump Standards-Version to 3.9.2
 .
 python-envisagecore (3.2.0-1) unstable; urgency=low
 .
   * New upstream release
   * Convert to dh_python2 (Closes: #617004)
 .
 python-envisagecore (3.1.3-1) experimental; urgency=low
 .
   * New upstream release
   * d/control: Bump Standards-Version to 3.9.1
 .
 python-envisagecore (3.1.2-1) unstable; urgency=low
 .
   * New upstream release
   * Switch to source format 3.0
   * Bump Standards-Version to 3.8.4
 .
 python-envisagecore (3.1.1-2) unstable; urgency=low
 .
   * debian/control:
     - Add python-pkg-resources to Depends (Closes: #560724)
     - Bump Standards-Version to 3.8.3
 .
 python-envisagecore (3.1.1-1) unstable; urgency=low
 .
   * New upstream release
   * Bump Standards-Version to 3.8.2
 .
 python-envisagecore (3.1.0-1) unstable; urgency=low
 .
   * New upstream release
 .
 python-envisagecore (3.0.1-1) unstable; urgency=low
 .
   [ Sandro Tosi ]
   * debian/control
     - switch Vcs-Browser field to viewsvn
 .
   [ Varun Hiremath ]
   * New upstream release
   * debian/control: add python-setupdocs to Build-Depends
 .
 python-envisagecore (3.0.0-1) experimental; urgency=low
 .
   * Initial release



More information about the Oneiric-changes mailing list